Bug 451437 - Please consider braching ipython for EPEL
Please consider braching ipython for EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ipython (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-14 11:06 EDT by Ruben Kerkhof
Modified: 2013-01-10 04:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 10:04:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2008-06-14 11:06:07 EDT
Hi,

I'd very much like to see ipython included in EPEL
(http://fedoraproject.org/wiki/EPEL), especially EPEL5

Would you be able to build it?

Kind regards,

Ruben
Comment 1 James Bowes 2008-07-24 11:43:26 EDT
Package Change Request
======================
Package Name: ipython
New Branches: EL-5
Comment 2 Kevin Fenzi 2008-07-24 14:31:50 EDT
cvs done.
Comment 3 Thomas Spura 2011-03-08 14:39:10 EST
Now the same for EL-6:

Package Change Request
======================
Package Name: ipython
New Branches: el6
Owners: dcantrel tomspur
Comment 4 Jason Tibbitts 2011-03-08 15:56:18 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.